Subject: Re: [PATCH net-next RFC 0/9] net: dsa: PTP timestamping for mv88e6xxx

From: Andrew Lunn <[email-masked]>
Date: Mon, 6 Nov 2017 16:04:22 +0100

On Mon, Nov 06, 2017 at 06:55:46AM -0800, Richard Cochran wrote:
> On Sun, Oct 08, 2017 at 11:38:21AM -0400, Richard Cochran wrote:
> > I will try to get my hands on some HW, perhaps by the end of October,
> > in order to test and complete your driver...
> 
> I now have a 88E6352 to test your series on.  Unfortunately, it
> doesn't really work. Here is what I did.
> 
> 1. Gave one of the external switch ports an address (ifconfig ext0
>    192.168.1.111)

Hi Richard

I assume you have tested basic networking? You can ping the other
machines in the network?

With DSA, users sometimes forget to set the DSA master interface up.
Then nothing works.

	 Andrew